[KCM Locale]
Author=Danko Ilik <danko@mindless.com>
Name=Macedonia
Name[af]=Makedoniese
Name[ar]=مقدونيا
Name[as]=মেছিডোনিয়া
Name[be]=Македонія
Name[be@latin]=Makiedonija
Name[bg]=Македония
Name[bn]=ম্যাসিডোনিয়া
Name[bn_IN]=মেসিডোনিয়া
Name[br]=Makedonia
Name[ca]=Macedònia
Name[ca@valencia]=Macedònia
Name[cs]=Makedonie
Name[csb]=Macedońskô
Name[da]=Makedonien
Name[de]=Makedonien
Name[el]=Σλαβομακεδονία
Name[eo]=Makedonio
Name[et]=Makedoonia
Name[eu]=Mazedonia
Name[fa]=مقدونیه
Name[fi]=Makedonia
Name[fr]=Macédoine
Name[fy]=Macedonië
Name[ga]=An Mhacadóin (IPIM)
Name[gu]=મેસેડોનિઆ
Name[he]=מקדוניה
Name[hi]=मकदूनिया
Name[hne]=मकदूनिया
Name[hr]=Makedonija
Name[hsb]=Makedonska
Name[hu]=Macedónia
Name[is]=Makedónía
Name[ja]=マケドニア
Name[ka]=მაკედონია
Name[kk]=Македония
Name[km]=ម៉ាសេដូនី
Name[kn]=ಮೆಸೆಡೋನಿಯಾ
Name[ko]=마케도니아
Name[ku]=Makedonya
Name[lt]=Makedonija
Name[lv]=Maķedonija
Name[mai]=मेसीडोनिया
Name[mk]=Македонија
Name[ml]=മാസിഡോണിയ
Name[mr]=मेकेडोनिया
Name[nb]=Makedonia
Name[nds]=Makedonien
Name[ne]=मसेडोनिया
Name[nl]=Macedonië
Name[nn]=Makedonia
Name[oc]=Macedònia
Name[or]=ମେସିଡ଼ୋନିଆ
Name[pa]=ਮੈਕਡੋਨੀਆ
Name[pt]=Macedónia
Name[pt_BR]=Macedônia
Name[ru]=Македония
Name[se]=Makedonia
Name[sk]=Macedónsko
Name[sl]=Makedonija
Name[sr]=Македонија
Name[sr@latin]=Makedonija
Name[sv]=Makedonien
Name[ta]=மாசிடோ னியா
Name[te]=మెసిడొనియా
Name[tg]=Мақдуния
Name[th]=มาเซโดเนีย
Name[tr]=Makedonya
Name[uk]=Македонія
Name[uz]=Makedoniya
Name[uz@cyrillic]=Македония
Name[vi]=Ma-xê-đô-ni
Name[wa]=Macedoneye
Name[x-test]=xxMacedoniaxx
Name[zh_CN]=马其顿
Name[zh_TW]=馬其頓
Languages=mk
Region=southeurope
DecimalSymbol=,
ThousandsSeparator=$0 $0
CurrencySymbol=MKD
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[mk]=%A %e. %B %Y
DateFormatShort=%d.%m.%Y
TimeFormat=%H:%M:%S
